MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000576Community[OCCT] OCCT:WOKpublic2002-08-01 16:462011-12-15 17:54
Reporteremo 
Assigned Toimv 
PrioritynoneSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.1.0 
Summary0000576: Missing automake files
DescriptionThis file has been added by William Jones at
http://www.opencascade.org/forumorg/bug.php?bug_id=67&f=8 [^] .

The following required files for automake are missing from the main directory of
the CVS Repository:

install-sh (fails without)
mkinstalldirs
missing
NEWS (fails without)

Files with similar names are located in the make directory of the repository and
were linked to satisfy ./configure. Failures were reported with
autoconf-2.13-10 automake-1.4-8 under Redhat Linux 7.1 kernel 2.4.9-31
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2002-08-06 11:53 bugmaster Assigned To bugmaster => imv
2002-08-06 11:53 bugmaster Status new => assigned
2003-07-22 13:05 vtn Status assigned => verified
2004-10-06 11:36 bugmaster Status verified => closed
2004-10-06 11:36 bugmaster Resolution @0@ => fixed
2011-12-15 17:54 bugmaster Project Open CASCADE => Community


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker